%define version    1.7.0.1
%define release    20140611
%define rhel_version 7

Name:           hwcert-client-info
Summary:        Red Hat Hardware Test Suite - Info
Version:        %{version}
Release:        %{release}.el%{rhel_version}
Group:          Development/Tools
License:        GPL
URL:            http://redhat.com
Source0:        %{name}-%{version}-%{release}.tar.bz2
# snapshot
Buildroot:      %{_tmppath}/%{name}-%{version}-root
BuildArch:	noarch
# Conflicts: nothing
# Obsoletes: nothing
# Requires: nothing

%description
Red Hat Hardware Test Suite additional XML files for information updates

%prep
%setup -q -c


%build
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;
DESTDIR=$RPM_BUILD_ROOT make HWCERT_RHEL_VERSION=%{rhel_version} install-info

%install
DESTDIR=$RPM_BUILD_ROOT make HWCERT_RHEL_VERSION=%{rhel_version} install-info

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;

%pre

%post

%files
%defattr(-,root,root)
/usr/share/hwcert/lib/*.xml


%changelog
* Tue Jun 10 2014 Greg Nichols <gnichols@redhat.com>

  1104274 - A new version of hwcert-client-info is needed

* Wed Apr 16 2014 Greg Nichols <gnichols@redhat.com>

  1088336 - hwcert-client-info must be updated with the RHEL 7 RC kernel information

* Wed Feb 12 2014 Greg Nichols <gnichols@redhat.com>

  1062115 - rhel7 hwcert: Error: Kernel is 3.10.0-78 and not Red Hat Enterprise Linux Server 7.0 GA (3.7.0-) 
  
* Tue Nov 19 2013 Greg Nichols <gnichols@redhat.com>

  1032277 - hwcert-client should use date as a release number

* Thu Nov 07 2013 Greg Nichols <gnichols@redhat.com>

hwcert-client-info 1.7.0-64

  1019523 - hwcert-client-info should be split off as a separate package (not a subpackage of hwcert-client)


